@charset "utf-8";

/* dpitraining-ie-6.css

   Look, learn, but please do not steal. */

/* For Layout, see:
   /includes/dpitraining.css

   For IE 6 + 7 OVERRIDE, see:
   /includes/dpitraining-ie-7.css

   For IE 6 OVERRIDE, see:
   /includes/dpitraining-ie-6.css

   For PRINT Layout, see:
   /includes/dpitraining-print.css */

/* width inconsistency */
div#menu { margin-left: 0;
	background-position: 10px 0.5em; }
div#menu ul { border-left-width: 0; }

div#register form fieldset legend { padding-right: 1.875em; /* IE 6 switchback */ }

div#content table.answers tr.yours th { background-image: url('/images/layout/answer-yours.gif'); /* multiple class selector rule graceful degradation */ }